<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="删除状态为异常的Pod-dev" type="BashProRunConfiguration" singleton="false">
    <target name="uav-dev-01" />
    <option name="scriptPath" value="$PROJECT_DIR$/../0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-删除状态为异常的Pod.sh" />
    <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
    <method v="2">
      <option name="RunConfigurationTask" enabled="true" run_configuration_name="删除状态为异常的Pod-Core" run_configuration_type="BashProRunConfiguration" />
    </method>
  </configuration>
</component>